SEQSERO_BATCH_PAIR-END(1)

NAME
seqsero_batch_pair-end - batch processing of paired-end reads using seqsero

SYNOPSIS
seqsero_batch_pair-end <dir_with_sequence_pairs>

DESCRIPTION
This script seeks a directory for paired-end reads and processes all pairs through seqsero using -m2 option. If a sequence pair was processed before it will be skipped.

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.